body {

}

.google-visualization-table-table {
  /*font-family: "Raleway", sans-serif !important;*/
}

.awt_list > ul > li:before {
  content: "\2022";
  margin-left: -7px;
}

.awt_list > ul {
  margin-left: -33px;
  margin-top: 0;
}

td {
  vertical-align: top;
  height: 20px;
}
/*---------------------awesome table defaults----------------------------*/

#authScreen{background-color: #000 !important;}

#authScreen > .iframeContainer{background-color: #000 !important;}

#authScreen > .iframeContainer > img{display: none !important;}

#authScreen .authMessage{color:#ccc !important;}

#authScreen .authMessage a{display:none;}

/*------------------------------------------*/

.awt-vis-controls-csvFilter .awt-csvFilter-button{background-color: #fff !important;border-radius: 4px; border:none;}

.google-visualization-table-table th, .google-visualization-table-table td{
        text-align: center;padding: 8px .35em;
}

.google-visualization-table-table .gradient, .google-visualization-table-div-page .gradient{background: #CDDC39!important;
    color: #000 !important;}

.tips {
  display: flex;
  align-items: top;
  margin-top: 5px;
  margin-bottom: 5px;
}

.picture {
  width: 114px;
  height: 114px;
  margin-right: 10px;
  background-color: #fff;
  background-position: center;
  border-radius:10px;
}

.infos {
  color: grey;
  padding-right: 10px;
}

.names {
  font-weight: bold;
  font-size: 15px;
  letter-spacing: 1.5px;
}

.mylogo {
  z-index: 9;
  position: absolute;
  margin-top: 2px;
  left: 2px;
  max-width: 200px;
  width: auto;
  height: auto;
  background: white;
  padding: 4px;
  border: 1px solid grey;
}

a:link {
  text-decoration: none;
  font-weight: bold;
  color: teal;
}


a:active {
  text-decoration: none;
  font-weight: bold;
  color: teal;
}

/*** CSS for Awesome Table Gadget***/
/* loader progress bar */
.loader {
  background-color: #437af8;
}

/*** Configuration of FILTERS ***/

/** Labels of filters **/
.google-visualization-controls-label {
  color: #333;
  font-weight: 500 !important;
}

/** StringFilter **/
.google-visualization-controls-stringfilter INPUT {
  border: 1px solid #d9d9d9 !important;
  color: #222;
}
.google-visualization-controls-stringfilter INPUT:hover {
  border: 1px solid #b9b9b9;
  border-top: 1px solid #a0a0a0;
}
.google-visualization-controls-stringfilter INPUT:focus {
  border: 1px solid #4d90fe;
}

/* CategoryFilter & csvFilter hovered item in the dropdown */
.charts-menuitem-highlight {
  background-color: #009ce0 !important;
  border-color: #009ce0 !important;
  color: #fff !important;
}

.google-visualization-table-tr-sel td,
.google-visualization-table-tr-over td {
  background-color: #f1f1f1 !important;
}

.google-visualization-table-table .gradient,
.google-visualization-table-div-page .gradient {
  background: #CDDC39 !important;
  color: #000 !important;
  font-size: 1em !important;
}

.awt-vis-controls-SearchFilter .awt-searchFilter-input{
	border-radius: 4px;
border: 0px;
text-align: center;
text-transform: uppercase;
color: #000;
padding-right:10%;
	
}

.at-nb-results{
	color:#fff;
}

.count{
	border-color: #555 !important;
}


.controlers-filters{
    width: 14%;
    margin-right: 2%;
    padding: 0;}

.at-filter-panel {
    display: flex;
    flex-wrap: wrap;
    margin-right: auto;
    padding: 0;
    margin: 0;
	width: 100%;}

.awt-vis-controls-csvFilter .awt-csvFilter-label {
    padding-right: 4px;
    margin-right: auto;
    flex: auto;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    text-align: center;
    text-transform: uppercase;
    color: #000;
    font-weight: 500;
}
   .at-action-menu{display: none;}
/*----------------MOBILE-------------*/
@media only screen 
  and (min-device-width: 601px) 
  and (max-device-width: 1024px) 
	and (-webkit-min-device-pixel-ratio: 1) {
        

        
        .at-action-menu{display: none;}
	

        
}
@media screen and (max-width:1024px) { 
	
.controlers-filters {
    width: 31% !important;
    margin-right: 2%;
			padding: 0;} 

}   

/*----------------MOBILE-------------*/
@media screen and (max-width:600px) {
	
.controlers-filters{width:100% !important;margin:2% 0;}
	
	.at-action-menu{display: none;}
	
}
	